#
#Fri Sep 19 01:43:25 EEST 2003
ScaledImage=Graddiwyd (%S%%)
ImageTitleWithNeitherDimensionsNorFile=(%S Delwedd)
MediaTitleWithFile=%S (%S Gwrthrych)
ImageTitleWithoutDimensions=Delwedd
TitleWithStatus=%S - %S
ImageTitleWithDimensions=Delwedd picseli %Sx%S
InvalidImage=Nid oes modd dangos delwedd \u201C%S\u201D am ei fod yn cynnwys gwallau.
ImageTitleWithDimensionsAndFile=%S (%S Delwedd, %Sx%S picseli)
MediaTitleWithNoInfo=(%S Gwrthrych)
